반응형

 

 

Microsoft .NET Framework 3.5 SP1을(를) 설치하거나 

구성하려면 [역할 관리 도구]를 사용해야 합니다. 


라는 에러가 떠서 마이크로소프트 공식홈페이지에서 

.넷 프레임워크를 다운받아 설치할려면 설치가 안되고... 하


저는 Windows Server 2008 R2에 MSSQL 2012를 설치하다보니 

이런 에러가 발생하였습니다.


데이터베이스를 설치하면서도 .NET Framework 3.5 SP1을 

설치하라고 에러가 떳었구요



해결방법은 간단합니다.



 


시작 -> 관리도구 -> 서버관리자 -> 기능 -> 기능추가 

-> .NET Framework 3.5 SP1을 선택하면

정상적으로 설치가 됩니다.



반응형
  • 네이버 블러그 공유하기
  • 네이버 밴드에 공유하기
  • 페이스북 공유하기
  • 카카오스토리 공유하기

댓글을 달아 주세요

">